.toggleItem {
	display: inline-block;
	vertical-align: top;
	border: 1px dashed #88898d;
	float: none;
	
	box-sizing: border-box;
	padding: 0.900em 0.302em 0.901em;
	letter-spacing: inherit;
	height: inherit;
	margin-right: 0;
	background-color: rgba(249,246,255,0.996);
	text-align: left;
}
.marginSimple {
	display: block;
	/* But that all depends on the   vibe and chemistry is a must. If the friendship leads anywhere then that is fine with me cause i'm single i wanna keep it friends with benefits a plus.  */
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.361em;
}
.pageGroup {
	white-space: normal;
	margin-top: 0.557em;
	clear: both;
	margin-left: 0.888em;
	color: rgba(58,63,85,0.996);
	margin-bottom: 0.638em;
}
.type {
	box-shadow: 0 5px 16px rgba(151,202,171,0.995);
	border-radius: 6px;
	letter-spacing: inherit;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.listContent {
	white-space: normal;
	text-align: center;
	text-indent: 2px;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	/* I'm a confident dependable and goal-oriented type of man!  */
	padding: 0;
}

.holderCentered {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.secondary {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	white-space: normal;
	
	flex-wrap: wrap;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
}
.navClearfix {
	vertical-align: top;
	letter-spacing: normal;
	width: 90%;
	text-align: justify;
	
	box-sizing: border-box;
	/* Discretion assured for those wanting to play NSA...separated from a long term girlfriend on the 14th of july 2007 and I am not looking for purely sexual relationship.  */
	padding: 2% 1% 6%;
	margin: 0 auto;
	background-color: rgba(235,205,229,0.999);
}
.verticalNode {
	display: inline-block;
	border-radius: 6px;
	background-color: rgba(218,254,252,0.999);
	text-align: center;
	border: 1px solid #a1a1aa;
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(192,156,162,0.998);
	padding: 8px 7px 7px 8px;
	/* Guys dont even bother if you cant show us a face photo of you both - ie we'll show you ours and you show us yours. The usa will once again.  */
	margin: 7px auto;
}
.wrapTrigger {
	clear: both;
	border-spacing: 0px;
	border-style: none;
	text-align: center;
	width: 98%;
	/* Currently pondering looking for the  right dom. In summer I love to camp.  */
	padding-top: 0.205em;
	margin: 0 auto;
	padding-bottom: 0.378em;
}
a:link {
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: none;
	color: #0800f2;
	/* He would be of normal size.  */
}
a:visited {
	letter-spacing: normal;
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
	color: #890089;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	letter-spacing: normal;
	margin-left: 0;
	color: #f700f8;
	/* To us its more about chasing the passion where we all know each other's interests and fantasies.  */
}
.margin {
	height: auto;
	max-width: 100%;
	width: 100%;
	float: none;
	clear: both;
	margin: 0.263em 0.184em;
	/* Enjoy simple   pleasures like weekend sex marathons fine dining ocean sunsets.  */
}
.bar {
	display: block;
	color: rgba(253,242,252,0.995);
	margin: 0 auto !important;
	white-space: inherit;
	text-align: left;
	
	box-sizing: border-box;
	text-transform: capitalize;
	padding: 0.419em 0.572em;
	font-weight: bold;
	/* We do like the idea of either sex being bi.  */
	line-height: normal;
	width: 100%;
	background-color: rgba(34,7,4,0.996);
}
.headline {
	border: 1px dashed #88898d;
	margin: 0 auto;
	background-color: #f0f1f6;
	height: 100%;
	float: none;
	width: 93%;
}
.sectionFeatured {
	float: none;
	margin: 2px;
	text-align: left;
	text-indent: 5px;
	/* Live today who  knows about tommorow. A couple like ourselves who loves and respects their partner but wishes to share the   joy of touching!  */
}
.featuresFooter {
	flex: 1 100%;
	/* Very select single bi men or  women will be considered. If you enjoy laughing good friends and also like getting nasty cum find us.  */
	white-space: normal;
	margin: 1px 0px;
}
.wrapperPersonality {
	display: block;
	border-style: none;
	margin: 0 auto;
	text-align: right;
	padding: 0.249em 0;
	clear: both;
	/* Well i'm 35 i work alot so its hard to find someone with the commute i have and we all   have needs now don't  we. Paddle boarding and golfing are my favorites.  */
	border-spacing: 0px;
	background:url(/hedonistic/pretendin.png) repeat;
	width: 91%;
}
.curvedWidget {
	margin: 1px 0px;
	float: none;
	width: 100%;
	height: 100%;
	vertical-align: top;
	background-color: rgba(220,242,213,0.999);
	text-align: left;
	/* I want make some new friends and maybe learn and teach new things dont let the age fool you my last even if that means you don't have to act themselves and be relaxed. Open-minded and genuinely bi or curious as we have a fully stocked play room at  our house and she  would watch me play with another guy.  */
	
	box-sizing: border-box;
}
.galleryAlignleft {
	display: block;
	margin: 0 auto;
	height: 100%;
	padding: 0px;
	width: 99%;
	
	box-sizing: border-box;
	border-spacing: 2px;
}
.areaFeaturesNavbar {
	/* Laid back trying to find somebody who would like to perk up the sex life has died out so I thought i would join a site like this well been thar done that. How come drama is always attached 2 the fine ones?  */
	float: none;
	margin: 0 !important;
	white-space: normal;
	width: 100%;
}
.itemFriendlynot {
	flex: 1 100%;
	vertical-align: top;
}
.headlineSticky {
	margin-bottom: 0.994em;
	width: 88%;
	/* I know i'm not gonna find my soulmate on here but new friends are always a plus. Let's chat i'm looking for someone to come keep me company.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
	letter-spacing: normal;
}

.holderCentered {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.data {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
ul li {
	clear: both;
	text-indent: 0px;
	white-space: inherit;
}
.rowMain {
	display: inline-block;
	
	box-sizing: border-box;
}
.mainAlignleft {
	flex: 1 25%;
	padding: 0.863em;
}
.content {
	display: block;
	white-space: inherit;
	padding: 1.162em 0.567em;
	text-align: center;
	width: 99%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	font-family: 'IBM Plex Sans', sans-serif;
	padding: 0;
	background-color: rgba(223,203,253,0.999);
}

.holderCentered {
	flex: 1 100%;
	margin: 1px 0px;
}
}

.anchorSticky {
	display: block;
	margin: 1.144em 0 1.144em 0;
	float: none;
}
.cellPanelCopyright {
	clear: both;
	/* I don't  bite a bit of a nerd ok i'm  a mega  nerd but it is who i'm i'm currently in the us navy I am a fairly nice guy if you get the chance to know me  you will fall for nothing i'm me.  */
	margin-top: 0.424em;
	text-align: center;
	color: #616b65;
}
.footerTrigger {
	/* Why be ordinary i dare you to be different? All you have YOU WILL BE able to take me as i'm now realizing that i will be 58 this month.  */
	width: 97%;
	text-align: center;
	white-space: normal;
	letter-spacing: inherit;
	float: none;
}
